IE主题插件-让你的博客实现双主题9条评论

2011-05-29    分类:WordPress    4,264   

对于很多主题开发者来说,IE浏览器一直是个很蛋疼的问题,尤其是IE6,很难伺候,对于博主来说,好不容易看上了一款主题,结果为了接受天朝IE6群体庞大的现实,最后还是忍痛割爱…

于是呢,在这种情况下,落幕开发出了一款小巧实用的wordpress插件 — IE主题,这款插件的出现,完全解决了这个问题,通过插件,你可以针对IE6、7,或者所有IE版本的浏览器设置不同的主题,然后就可以随心所欲的启用任何不兼容IE浏览器的主题了,只要访客使用指定的IE浏览器版本访问,就会自动切换成插件中设置的主题了!

插件文件只用4KB,完全不用担心插件占资源!

image

image

插件下载:[download]http://file.bywhy.com/file-61.html[/download]

转载请注明:Lomu » IE主题插件-让你的博客实现双主题

继续查看有关 的文章

相关文章

6访客评论 ,博主回复3

  1. IE6已经是妖怪了,不再支持他了,但是太多人仍然在用IE6。。

  2. 我觉得我们不能再兼容IE6,让它早点死去比较好。

  3. 呵呵 这个对我没用 我自己的主题兼容ie6

  4. 最新版本的IE浏览器还是不错

  5. 这个插件好啊。不过还是推荐kill掉IE

  6. 嘛,不错,拿来用用

我来说说

发表评论您必须先登录